/*reset*/
html{-webkit-font-smoothing:antialiased;}
body{line-height:1.5;color:#333;font-family:arial;font-size: 12px;font-family:"microsoft yahei",Verdana, Arial;background:#f3f3f3;}
input,textarea,select{font-size:12px;font-size:100%; font-family:arial;font-family:inherit;padding:0px;}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dd,form{margin:0;}
h4,h5,h6{font-size:1em;}
textarea{resize:none;}
ul,ol{padding-left:0; list-style-type:none;}
/*image with no-border*/
a img{border:0;}
img{border:0;}
/* Backgrounds */
.bg_navy { background-color: #001f3f; }
.bg_blue { background-color: #0074d9; }
.bg_aqua { background-color: #7fdbff; }
.bg_teal { background-color: #39cccc; }
.bg_olive { background-color: #3d9970; }
.bg_green { background-color: #2ecc40; }
.bg_lime { background-color: #01ff70; }
.bg_yellow { background-color: #ffdc00; }
.bg_orange { background-color: #ff851b; }
.bg_red { background-color: #ff4136; }
.bg_fuchsia { background-color: #f012be; }
.bg_purple { background-color: #b10dc9; }
.bg_maroon { background-color: #85144b; }
.bg_white { background-color: #fff; }
.bg_gray { background-color: #aaa; }
.bg_silver { background-color: #ddd; }
.bg_black { background-color: #111; }
/* Colors */
.navy { color: #001f3f; }
.blue { color: #0074d9; }
.aqua { color: #7fdbff; }
.teal { color: #39cccc; }
.olive { color: #3d9970; }
.green { color: #2ecc40; }
.lime { color: #01ff70; }
.yellow { color: #ffdc00; }
.orange { color: #ff851b; }
.red { color: #ff4136; }
.fuchsia { color: #f012be; }
.purple { color: #b10dc9; }
.maroon { color: #85144b; }
.white { color: #fff; }
.silver { color: #ddd; }
.gray { color: #aaa; }
.black { color: #111; }

/* Prettier Links */
a { color: #3f3f3f; text-decoration: none;font-family:Verdana,arial,"\5b8b\4f53",sans-serif; }
a:hover { color:#6daf05;text-decoration: none; }

/* ---------------------single CSS----------------------- */
/* display */
.dn { display: none; }
.di { display: inline; }
.db { display: block; }
.dib { display: inline-block; } /* if the element is block level(eg. div, li), using 'inline-any' instead */
/* height */
.h14 { height: 14px; }
.h16 { height: 16px; }
.h18 { height: 18px; }
.h20 { height: 20px; }
.h22 { height: 22px; }
.h24 { height: 24px; }
/* width */
/* fixed width value */
.w20 { width: 20px; }
.w50 { width: 50px; }
.w70 { width: 70px; }
.w100 { width: 100px; }
.w120 { width: 120px; }
.w140 { width: 140px; }
.w160 { width: 160px; }
.w180 { width: 180px; }
.w200 { width: 200px; }
.w220 { width: 220px; }
.w250 { width: 250px; }
.w280 { width: 280px; }
.w300 { width: 280px; }
.w320 { width: 320px; }
.w360 { width: 360px; }
.w400 { width: 400px; }
.w460 { width: 460px; }
.w500 { width: 500px; }
.w600 { width: 600px; }
.w640 { width: 640px; }
.w700 { width: 700px; }
/* percent width value */
.pct10 { width: 10%; }
.pct15 { width: 15%; }
.pct20 { width: 20%; }
.pct25 { width: 25%; }
.pct30 { width: 30%; }
.pct33 { width: 33.3%; }
.pct40 { width: 40%; }
.pct50 { width: 50%; }
.pct60 { width: 60%; }
.pct66 { width: 66.6%; }
.pct70 { width: 70%; }
.pct75 { width: 75%; }
.pct80 { width: 80%; }
.pct90 { width: 90%; }
.pct100 { width: 100%; }
/* line-height */
.lh14 { line-height: 14px; }
.lh16 { line-height: 16px; }
.lh18 { line-height: 18px; }
.lh20 { line-height: 20px; }
.lh22 { line-height: 22px; }
.lh24 { line-height: 24px; }
/* margin */
.m0 { margin: 0; }
.ml0{ margin-left : 0px !important; }
.mr0{ margin-right : 0px !important;}
.ml1 { margin-left: 1px; }
.ml2 { margin-left: 2px; }
.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml30 { margin-left: 30px; }
.mr1 { margin-right: 1px; }
.mr2 { margin-right: 2px; }
.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr30 { margin-right: 30px; }
.mt1 { margin-top: 1px; }
.mt2 { margin-top: 2px; }
.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mb1 { margin-bottom: 1px; }
.mb2 { margin-bottom: 2px; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
/* margin negative */
.ml-1 { margin-left: -1px; }
.mr-1 { margin-right: -1px; }
.mt-1 { margin-top: -1px; }
.mb-1 { margin-bottom: -1px; }
.ml-3 { margin-left: -3px; }
.mr-3 { margin-right: -3px; }
.mt-3 { margin-top: -3px; }
.mb-3 { margin-bottom: -3px; }
.ml-20 { margin-left: -20px; }
.mr-20 { margin-right: -20px; }
.mt-20 { margin-top: -20px; }
.mb-20 { margin-bottom: -20px; }
/* padding */
.p0 { padding: 0; }
.p1 { padding: 1px; }
.pl1 { padding-left: 1px; }
.pt1 { padding-top: 1px; }
.pr1 { padding-right: 1px; }
.pb1 { padding-bottom: 1px; }
.p2 { padding: 2px; }
.pl2 { padding-left: 2px; }
.pt2 { padding-top: 2px; }
.pr2 { padding-right: 2px; }
.pb2 { padding-bottom: 2px; }
.pl5 { padding-left: 5px; }
.p5 { padding: 5px; }
.pt5 { padding-top: 5px; }
.pr5 { padding-right: 5px; }
.pb5 { padding-bottom: 5px; }
.p10 { padding: 10px; }
.pl10 { padding-left: 10px; }
.pt10 { padding-top: 10px; }
.pr10 { padding-right: 10px; }
.pb10 { padding-bottom: 10px; }
.p15 { padding: 15px; }
.pl15 { padding-left: 15px; }
.pt15 { padding-top: 15px; }
.pr15 { padding-right: 15px; }
.pb15 { padding-bottom: 15px; }
.p20 { padding: 20px; }
.pl20 { padding-left: 20px; }
.pt20 { padding-top: 20px; }
.pr20 { padding-right: 20px; }
.pb20 { padding-bottom: 20px; }
.p30 { padding: 30px; }
.pl30 { padding-left: 30px; }
.pt30 { padding-top: 30px; }
.pr30 { padding-right: 30px; }
.pb30 { padding-bottom: 30px; }
/* border-color name rule:  border(b)-position(l/r/t/b/d)-width(null/2)-style(null/sh)-color(first one letter/first two letter) |-> All colors are safe color*/
.bdc { border: 1px solid #ccc; }
.blc { border-left: 1px solid #ccc; }
.brc { border-right: 1px solid #ccc; }
.btc { border-top: 1px solid #ccc; }
.bbc { border-bottom: 1px solid #ccc; }
.bdd { border: 1px solid #ddd; }
.bld { border-left: 1px solid #ddd; }
.brd { border-right: 1px solid #ddd; }
.btd { border-top: 1px solid #ddd; }
.bbd { border-bottom: 1px solid #ddd; }
.bde { border: 1px solid #eee; }
.ble { border-left: 1px solid #eee; }
.bre { border-right: 1px solid #eee; }
.bte { border-top: 1px solid #eee; }
.bbe { border-bottom: 1px solid #eee; }
/* background-color name rule:  bg - (key word/Hex color) |-> All colors are safe color */
.bgfb { background-color: #fbfbfb; }
.bgf5 { background-color: #f5f5f5; }
.bgf0 { background-color: #f0f0f0; }
.bgeb { background-color: #ebebeb; }
.bge0 { background-color: #e0e0e0; }
/* safe color */
.g0 { color: #000; }
.g1 { color: #111; }
.g2 { color: #222; }
.g3 { color: #333; }
.g4 { color: #444; }
.g5 { color: #555; }
.g6 { color: #666; }
.g7 { color: #777; }
.g8 { color: #888; }
.g9 { color: #999; }
.gc { color: #ccc; }
/* font-size */
.f0 { font-size: 0; }
.f10 { font-size: 10px; }
.f12 { font-size: 12px; }
.f13 { font-size: 13px; }
.f14 { font-size: 14px; }
.f16 { font-size: 16px; }
.f18 { font-size: 18px; }
.f20 { font-size: 20px; }
.f24 { font-size: 24px; }
/* font-family */
.fa { font-family: Arial; }
.ft { font-family: Tahoma; }
.fv { font-family: Verdana; }
.fs { font-family: Simsun; }
.fl { font-family: 'Lucida Console'; }
.fw { font-family: 'Microsoft Yahei'; }
/* font-style */
.n { font-weight: normal; font-style: normal; }
.b { font-weight: bold; }
.i { font-style: italic; }
/* text-align */
.tc { text-align: center; }
.tr { text-align: right; }
.tl { text-align: left; }
.tj { text-align: justify; }
/* text-decoration */
.tdl { text-decoration: underline; }
.tdn, .tdn:hover, .tdn a:hover, a.tdl:hover { text-decoration: none; }
/* letter-spacing */
.lt-1 { letter-spacing: -1px; }
.lt0 { letter-spacing: 0; }
.lt1 { letter-spacing: 1px; }
/* white-space */
.nowrap { white-space: nowrap; }
/* word-wrap */
.bk { word-wrap: break-word; }
/* vertical-align */
.vm { vertical-align: middle; }
.vtb { vertical-align: text-bottom; }
.vb { vertical-align: bottom; }
.vt { vertical-align: top; }
.vn { vertical-align: -2px; }
/* float */
.f_l { float: left; }
.f_r { float: right; }
/* clear */
.cl { clear: both; }
/* position */
.rel { position: relative; }
.abs { position: absolute; }
/*z-index*/
.zx1 { z-index: 1; }
.zx2 { z-index: 2; }
/* cursor */
.poi { cursor: pointer; }
.def { cursor: default; }
/* overflow */
.ovh { overflow: hidden; }
.ova { overflow: auto; }
/* visibility */
.vh { visibility: hidden; }
.vv { visibility: visible; }
/* zoom */
.z { *zoom: 1; }


/* ------------------- multiply CSS ------------------ */
/* 块状元素水平居中 */
.auto { margin-left: auto; margin-right: auto; }
/* 清除浮 动*/
.fix { *zoom: 1; }
.fix:after { display: table; content: ''; clear: both; }
/* 基于display: table-cell的自适应布局 */
.cell { display: table-cell; *display: inline-block; width: 2000px; *width: auto; }
/* 双栏自适应cell部分连续英文字符换行 */
.cell_bk { display: table; width: 100%; table-layout: fixed; word-wrap: break-word; }
/* 单行文字溢出虚点显 示*/
.ell { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
/* css3过渡动画效果 */
.trans { 
	-webkit-transition: all 0.3s; 	
	        transition: all 0.3s; 
}
/* 大小不定元素垂直居中 */
.dib_vm { display: inline-block; width: 0; height: 100%; vertical-align: middle; }
/* 加载中背景图片 - 如果您使用该CSS小库，务必修改此图片地址 */
/* 无框文本框文本域 */
.bd_none { border: 0; outline: none; }
/* 绝对定位隐藏 */
.abs_out { position: absolute; left: -999em; top: -999em; }
.abs_clip { position: absolute; clip: rect(0 0 0 0); }
/*inline-block与float等宽列表*/
.inline_box { font-size: 1em; letter-spacing: -.25em; font-family: Arial; }
.inline_two, .inline_three, .inline_four, .inline_five, .inline_six, .inline_any { display: inline-block; *display: inline; letter-spacing: 0; vertical-align: top; *zoom: 1; }
.float_two, .float_three, .float_four, .float_five, .float_six { float: left; }
.inline_two, .float_two { width: 49.9%; }
.inline_three, .float_three { width: 33.3%; }
.inline_four, .float_four { width: 24.9%; }
.inline_five, .float_five { width: 19.9%; }
.inline_six, .float_six { width: 16.6%; }
.inline_fix { display: inline-block; width: 100%; height: 0; overflow: hidden; }

/*container*/
.container{width:1050px;margin-left:auto;margin-right:auto;}
.lCon1{float:left;width:730px;}
.rCon1{float:right;width:310px;}
.lCon2{float:left;width:312px;}
.rCon2{margin-left:322px;}
.lCon3{float:left;width:120px}
.rCon3{margin-left:130px}
/*Ads*/
.Ad_30_20{width:300px;height:250px;}

/*block*/
.box{padding:10px;background:#fff;}

.clear{ height:0; line-height:0; font-size:0; overflow:hidden;clear:both;}
.clearfix{*zoom:1} .clearfix:after{content:"\20";clear:both;height:0;display:block;overflow:hidden}
.imgBg{width: 70px; height: 70px; overflow: hidden; margin: 0 auto; position: absolute; background: url(../images/imgBg_70.png) no-repeat;}
.bdrGray{border: 1px solid #CCC;}
.imgBg_62{width: 62px; height: 62px; overflow: hidden; margin: 0 auto; position: absolute; background: url(../images/imgBg_62.png) no-repeat;}
.imgBg_70{width: 70px; height: 70px; overflow: hidden; margin: 0 auto; position: absolute; background: url(../images/imgBg_70.png) no-repeat;}
.imgBg_78{width: 78px; height: 78px; overflow: hidden; margin: 0 auto; position: absolute; background: url(../images/imgBg_78.png) no-repeat;}
.imgBg_80{width: 80px; height: 80px; overflow: hidden; margin: 0 auto; position: absolute; background: url(../images/imgBg_80.png) no-repeat;}

.ui-img-list{text-align:center;overflow:hidden;}
.ui-img-li{position:relative;float: left;width:80px;}


.ui-img-txt{margin-top:2px;line-height:22px;height:22px;font-size:12px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}


.pic_74{margin:0 auto; width: 76px;height: 76px;}
.pic_info{margin-top:2px;line-height:22px;height:22px;font-size:12px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}


/*flashgame信息流*/
/*
div.news-wrapper:first-child{ display: none; }
.news-wrapper {	width: 1050px;}
._elmPad{ padding: 16px 22px 0;}
.mediav-newsfeed-listitem__content-wrap {height: 130px;overflow: hidden;}
.mediav-newsfeed-listitem {position: relative;}
.mediav-newsfeed-listitem__meida-source .mediav-newsfeed-listitem__img-wrap {height: 130px;float: left;}
.mediav-newsfeed-listitem__meida-source a.click{display: block;width: 143px;height: 96px;border-radius: 4px; overflow: hidden;}
.mediav-newsfeed-listitem__meida-source .click>img {width: 143px;height: 96px;border-radius: 4px;transition: all 0.6s;}	
.mediav-newsfeed-listitem__meida-source .click>img:hover {transform: scale(1.2);}
.mediav-newsfeed-listitem-type-1 .mediav-newsfeed-listitem__img-wrap {float: left;}	
.mediav-newsfeed-listitem-type-2 .mediav-newsfeed-listitem__img-wrap {display: none;}
.mediav-newsfeed-listitem-type-2 .mediav-newsfeed-listitem__img-wrap:first-child {display: inline-block;}
.mediav-newsfeed-listitem__img-wrap a {width: 143px;height: 96px;border-radius: 4px; overflow: hidden;}
.mediav-newsfeed-listitem__img-wrap img {border: none;width: 143px;height: 96px;border-radius: 4px;transition: all 0.6s;}
.mediav-newsfeed-listitem__img-wrap img:hover {transform: scale(1.2);}
.mediav-newsfeed-listitem {width: 143px;height: 158px;margin-right: 15px;float: left;}
.mediav-newsfeed-listitem__title a {color: #2A2A2A;font-size: 12px;background: 0 0;text-decoration: none;outline: 0;cursor: pointer;display: inline-block;text-align: left;	}
.mediav-newsfeed-listitem:hover .mediav-newsfeed-listitem__title a {color: #f60;}
.mediav-newsfeed-listitem__title {margin:5px 0 0 0;display: inline-block;width: 100%;font:12px/18px "Microsoft yahei";font-weight: 100;text-align: center;}
.mediav-newsfeed-listitem__src a {text-decoration: none;outline: 0;color: #777;font-size: 12px;cursor: pointer;	}
.mediav-newsfeed-listitem__img-wrap>img {display: inline-block;max-width: 100%;height: auto;vertical-align: middle;	}
.mediav-newsfeed-listitem__ad-tag {width: 26px;height: 13px;padding: 1px 2px;border: 1px solid grey;color: grey;position: absolute;top: 6px;right: 6px;background: url(//www.9669.cn/images/360ad.png) no-repeat;	}
.mediav-newsfeed-listitem__comments a {outline: 0;text-decoration: none;color: #777;font-size: 12px;cursor: pointer;}
*/
/*flashgame数据流信息流end*/

/*信息流playgame信息流*/
._elmPadLR2{ padding: 10px 1px 0;}
/*信息流playgame信息流end*/

.imgBg_80{width: 80px; height: 80px; overflow: hidden; margin: 0 auto; position: absolute; background: url(//www.9669.cn/skin04/images/imgBg_80.png) no-repeat;}
.imgBg_62{width:62px; height: 62px; overflow: hidden; margin: 0 auto; position: absolute; background: url(//www.9669.cn/skin04/images/imgBg_62.png) no-repeat;}

/*当前位置*/
.locPos{position:relative;height:40px;line-height:40px;padding-left:25px;color:#878787; font-family:SimSun;}
.locPos:before{content:"";position:absolute;left:0px;top:0px;height:100%;width:20px;background:url(../images/pos.png) no-repeat left 10px;}
.locPos a{ color:#878787;}
.locPos a:hover{ color:#6daf05;}

/*顶部推荐热门导航*/
.nav{position:relative;padding:7px 10px;line-height:25px;border-radius: 3px;font-family:"Microsoft Yahei",Tahoma, Arial, Helvetica, STHeiti;background:#6DAF05;overflow:hidden; }
.nav_l{float:left;}
.nav_l a{float:left;height:25px;width:50px; border-radius:3px;line-height:25px; font-size:14px;text-align:center; color:#FFF; }
.nav_l a:hover,.nav_l .dnnnnnd{ color:#6DAF05; background:#fff;}
/*顶部推荐热门导航 右侧第一种*/
.nav_r{ float:right; height:25px;padding-left:25px;}
.nav_r a{ color:#FFF; display:block; float:left; padding:0 0 0 25px; margin-left:30px;}
.nav_r a:hover{opacity: 0.7;filter:alpha(opacity=70);}
.nav_r .a1{ background:url(../images/pngs9669.png) no-repeat -213px -316px;}
.nav_r .a2{ background:url(../images/pngs9669.png) no-repeat -213px -375px;}
.nav_r .a3{ background:url(../images/pngs9669.png) no-repeat -213px -345px;}
/*顶部推荐热门导航 右侧第二种*/
.nav_r2{ position:absolute;top:0px;right:0px;line-height:39px;height:100%;background:#64A300}
.nav_r2 a{color:#FFF;display:block;float:left;padding:0 25px;font-size: 14px;font-family:"microsoft yahei",Verdana, Arial;}
.nav_r2 a:hover{opacity: 0.7;filter:alpha(opacity=70);}
.nav_sep{background:url(../images/nav_r.png) no-repeat left center;}

.nws{height:40px;margin: 6px 0;line-height:38px;border:1px solid #D1E6B1;border-radius:3px;background:#FBFFF5;overflow:hidden;}
.sond { width:350px; float:left;}
.sond .b1{ background:url(../images/pngs9669.png) no-repeat -346px -311px;}
.sond .b2{ background:url(../images/pngs9669.png) no-repeat -344px -339px;}
.sond .b3{ background:url(../images/pngs9669.png) no-repeat -344px -368px;}
.sond ul{ padding-left:15px;}
.sond li{ float:left; padding:0 10px 0 26px;}
.sond li a{ color:#6daf05; }
.reim{height:38px;margin-left:350px;}
.reim strong{ color:#ff4400;float: left;}
.reim a{ padding-left:8px;float: left;}
.reim a b{ 
	-webkit-transition: all 200ms ease-out; 
    -moz-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    display: inline-block;
    font-weight:normal;
}
.nws .reim a b span{
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
	 display: inline-block;
    -webkit-transition: all 200ms ease-out; 
    -moz-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
	font-family:Tahoma;
}
.nws .reim a:hover b{
    -webkit-transform: rotateX(180deg); 
    -moz-transform: rotateX(180deg);
    transform: rotateX(180deg);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
    }
        
.nws .reim a:hover b span{           
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	transform: rotateX(180deg);
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

/*footer*/
.footer{margin-top:10px;padding:40px 0px;border-top:1px solid #E9E8E8;background:#fff;font-size:14px;color:#666;line-height:36px;font-family:"Microsoft Yahei",Tahoma, Arial, Helvetica, STHeiti;}


/* 分页标签 begin*/
.pages {text-align: center;padding: 24px 0;}
/* .pages>:first-child,.pages>:last-child{
	width: 45px;
} ie8不兼容*/
.pages>a:first-child{width: 49px;font-size: 13px;}
.pages>a+a+a+a+a+a+a+a+a {width: 49px;font-size: 13px;}

.pages a{
	 display: inline-block;
    outline: 0 none;
    height: 30px;
    width: 30px;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid;
    font: 9pt/100% Arial, Helvetica, sans-serif;
    color: #777;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 3px;
    background: #f5f5f5;
    background: -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f5f5f5));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f5f5f5',GradientType=0);
    border-color: #ccc;
    -moz-box-shadow: 0px 0px 1px #fff inset;
    -webkit-box-shadow: 0px 0px 1px #fff inset;
    box-shadow: 0px 0px 1px #fff inset;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 30px;
    text-align: center;
    margin: 0px 2px;
    font-size: 15px;
}
div.pages strong {
	 font-size: 15px;
    display: inline-block;
    outline: 0 none;
    height: 30px;
    width: 30px;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid;
    font: 9pt/100% Arial, Helvetica, sans-serif;
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 3px;
    background: #6daf05;
    background: -moz-linear-gradient(top, #8fd226 0%, #6daf05 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fd226), color-stop(100%,#6daf05));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fd226', endColorstr='#6daf05',GradientType=0);
    border-color: #6daf05;
    -moz-box-shadow: 0px 0px 1px #fff inset;
    -webkit-box-shadow: 0px 0px 1px #fff inset;
    box-shadow: 0px 0px 1px #fff inset;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    margin: 0px 2px;}
div.pages a:hover { border-bottom: #6daf05 1px solid; border-left: #6daf05 1px solid; background: #6daf05; color: #fff; font-size: 15px; border-top: #6daf05 1px solid; border-right: #6daf05 1px solid;text-decoration:none;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f70', endColorstr='#6daf05',GradientType=0);}
div.pages .thisclass {
    display: inline-block;
    outline: 0 none;
    height: 30px;
    width: 30px;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid;
    font: 9pt/100% Arial, Helvetica, sans-serif;
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 3px;
    background: #6daf05;
    background: -moz-linear-gradient(top, #6daf05 0%, #6daf05 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f70), color-stop(100%,#6daf05));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f70', endColorstr='#6daf05',GradientType=0);
    border-color: #6daf05;
    -moz-box-shadow: 0px 0px 1px #fff inset;
    -webkit-box-shadow: 0px 0px 1px #fff inset;
    box-shadow: 0px 0px 1px #fff inset;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 24px;
    text-align: center;
    font-weight: bold;
    margin: 0px 2px;}
div.pages a.thisclass:hover {font-size: 15px;padding-bottom: 0px; line-height: 30px; border-right-width: 0px; margin: 2px; padding-left: 0px; padding-right: 0px; background: #ff6600; border-top-width: 0px; border-bottom-width: 0px; color: #fff; border-left-width: 0px; padding-top: 0px}
.pages>a:first-child:hover{font-size: 13px;}
.pages>a+a+a+a+a+a+a+a+a:hover {font-size: 13px;}
/* 分页标签 end*/


/*slideBox*/
.footGames{padding:10px;background:#fff;}
.footGames a{color:#666;}
.footGames a:hover{color:#6daf05;text-decoration:underline;}
.footGames .hd_li{float:left;width:25%;}
.footGames .sep{background: url("../images/foot_border.png") no-repeat center left;}
.footGames .hd_dt{height:27px;line-height:27px;color:#666;font-weight:bold;}
.footGames .hd_dd{overflow:hidden;line-height:22px;}
.footGames .hd_dd a{float:left;width: 110px;margin-right: 10px;margin-bottom:3px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.footGames .bd_li{position:relative;margin:10px 0px;padding:15px;line-height:22px;background:#F8F8F8;border:1px solid #ddd;}
.footGames .bd_dt{float:left;font-size:14px;font-weight:bold; width:80px;padding:0px 8px;}
.footGames .bd_dt:after{content:" >";}
.footGames .bd_dd{margin-left:100px;overflow:hidden;}
.footGames .bd_dd a{float:left;width: 135px;margin-right: 10px;margin-bottom:3px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.footGames .bd_arrow1:before{position:absolute;z-index:10;top:-30px;left:105px;content:"";border:15px solid transparent;border-bottom-color: #ddd;}
.footGames .bd_arrow1:after{position:absolute;z-index:11;top:-30px;left:103px;content:"";border:17px solid transparent;border-bottom-color: #F8F8F8;}
.footGames .bd_arrow2:before{position:absolute;z-index:10;top:-30px;left:365px;content:"";border:15px solid transparent;border-bottom-color: #ddd;}
.footGames .bd_arrow2:after{position:absolute;z-index:11;top:-30px;left:363px;content:"";border:17px solid transparent;border-bottom-color: #F8F8F8;}
.footGames .bd_arrow3:before{position:absolute;z-index:10;top:-30px;left:625px;content:"";border:15px solid transparent;border-bottom-color: #ddd;}
.footGames .bd_arrow3:after{position:absolute;z-index:11;top:-30px;left:623px;content:"";border:17px solid transparent;border-bottom-color: #F8F8F8;}
.footGames .bd_arrow4:before{position:absolute;z-index:10;top:-30px;left:885px;content:"";border:15px solid transparent;border-bottom-color: #ddd;}
.footGames .bd_arrow4:after{position:absolute;z-index:11;top:-30px;left:883px;content:"";border:17px solid transparent;border-bottom-color: #F8F8F8;}

/*悬停*/
.fix_table{position:relative;margin-top:10px;}
.fix_td1{width:120px;float:left;overflow:hidden;}
.fix_td1_con{position:relative;width:120px;}
.fix_td2{width:310px;float:right;overflow:hidden;}
.fix_td2_con{position:relative;width:310px;}
.fix_td3{width:600px;margin-left:130px;overflow:hidden;}
.fix_td3_con{width:600px;margin:0px auto;}
.info_nav{line-height:36px;}
.info_nav a{float:left;width:50%;color:#333;font-size:14px;text-align:center; font-family: 'Microsoft Yahei';}
.info_nav a:hover{color:#6daf05;text-decoration:underline;}

/*悬停信息流*/
.newsInner{overflow:hidden;padding:10px 0px;width:630px}
.newsInner .mediav-newsfeed-listitem{position: relative;float:left;text-align:center;height:170px;width:170px;overflow:hidden;margin-right:35px;}
.newsInner .mediav-newsfeed-listitem:first-child{margin-left:0px;}
.mediav-newsfeed-listitem-type-2 .mediav-newsfeed-listitem__img-wrap {display: none;width:170px;height:90px;overflow:hidden;}
.mediav-newsfeed-listitem-type-2 .mediav-newsfeed-listitem__img-wrap:first-child {display: inline-block;}
.mediav-newsfeed-listitem__img-wrap img {border: none;width: 170px;height: 90px;transition: all 0.6s;/*放大时间*/}
.mediav-newsfeed-listitem__img-wrap img:hover {transform: scale(1.05);/*放大倍数*/}
.mediav-newsfeed-listitem__img-wrap>img {display: inline-block;max-width: 100%;height: auto;vertical-align: middle;	}
.mediav-newsfeed-listitem__ad-tag {position: absolute;top: 6px;right: 6px;width: 26px;height: 13px;padding: 1px 2px;border: 1px solid grey;color: grey;background: url(//www.9669.cn/images/360ad.png) no-repeat;	}
.mediav-newsfeed-listitem__title {margin:0px auto;margin-top:5px;font-weight:normal;line-height:normal;text-align: center;}
.mediav-newsfeed-listitem__title a {display:inline-block;margin-top:10px;height:24px;text-align: left;font-size:18px;text-align:left;color:#000;font-family:'Microsoft YaHei';text-decoration: none;outline: 0;cursor: pointer;}
.mediav-newsfeed-listitem:hover .mediav-newsfeed-listitem__title a {color: #6daf05;}
